<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Page Title</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="main.css" />
    <script src="main.js"></script>
</head>
<body>
    <div class="container">
        <form action="">
            <div class="form-row">
                <label for="name">Name:</label>
                <input type="text" id="name">
            </div>
            <div class="form-row">
                <label for="favColor">Favorite Color:</label>
                <input type="text" id="favColor">
            </div>
        </form>
    </div>
</body>
</html>